div.RowContainer.RowContainerNumber_1.media-heading {
    color: #002C7D !important;
    font-size: 24px !important;
    font-family: "OpenSansHebrew", Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}



div.RowContainer.RowContainerNumber_1 {
    line-height: 1.428571429 !important;
   
}


div.RowContainer.RowContainerNumber_2 {
    background-color: #EDF6FF;
   
}

.thumbnail.generic-box {
	border:none;
	background-color:transparent;
	box-shadow:none;
}

.media.generic-box-horizontal .media-body {
    background-color:transparent;
}

